@font-face {


font-family: 'GESSUniqueLight';
src: url('fonts/GE_SS_Unique_Light.eot');

src: url('fonts/GE_SS_Unique_Light.eot?#iefix') format('embedded-opentype');

src: local('?'), url('fonts/GE_SS_Unique_Light.woff') format('woff'),

url('fonts/GE_SS_Unique_Light.ttf') format('truetype'),

url('fonts/GE_SS_Unique_Light.svg#GESSUnique-Light') format('svg');

font-weight: normal;

font-style: normal;

}
body{
margin:0;
padding:0;
outline:0;
text-decoration:none;
font-family:tahoma;
}
a , a:hover , input , textarea , select{

outline:0;
text-decoration:none;
font-family:tahoma;
}
.headerag{
background:#f7f7f7;
height:162px;
border-bottom:6px solid #d8d8d8;
}
.headerag1{
width:975px;
margin:0 auto;
}
.contentag{
background:#efefef;
border-top:1px solid #fff;
}
a.logoag{
background: url(../images/harisag_12.png) no-repeat;
width:311px;
height:123px;
border:0;
margin:7px 9px 0 0;
display:block;
}
.menu{
float:left;
clear:both;
background:#2f6d92;
}
.menu ul{
margin:0;
padding:0 7px;
list-style:none;
background:#2f6d92;
}
.menu ul li{
margin:0;
padding:0;
list-style:none;
float:right;
}
.menu ul li a{
padding:0 10px;
height:38px;
line-height:38px;
display:block;
background:#2f6d92;
font-family: 'GESSUniqueLight';
font-size:15px;
color:#fff;
}
.menu ul li a:hover{
background:#d25751;
font-family: 'GESSUniqueLight';
}
.menu1{
background: url(../images/harisag_22.png) no-repeat;
width:5px;
height:38px;
}
.menu2{
background: url(../images/harisag_19.png) no-repeat;
width:5px;
height:38px;
}
.social{
float:left;
font-family: 'GESSUniqueLight';
font-size:14px;
color:#333;
margin:0px 0 60px 0;
text-align:right;
}
.social a{
float:left;
display:block;
width:25px;
height:25px;
border:0;
margin:0 3px;
}
a.fb{
background: url(../images/harisag_03.png) no-repeat;
}
a.tw{
background: url(../images/harisag_05.png) no-repeat;
}
a.yt{
background: url(../images/harisag_07.png) no-repeat;
}
a.rss{
background: url(../images/harisag_09.png) no-repeat;
}
.topcontent{
background: url(../images/harisag_30.png) no-repeat;
width:975px;
height:10px;
}
.bottomcontent{
background: url(../images/harisag_32.png) no-repeat;
width:975px;
height:10px;
margin:0 0 15px 0;
}
.rights{
background:#fff;
width:975px;
height:20px;
padding-top:10px;
text-align:center;
font-size:14px;
font-family:arial;
color:#828282;
border-top:1px dashed #ccc;
}
.rights a{
font-weight:bold;
color:#d82020;
}
.rights a:hover{
text-decoration:underline;
}
.content{
background:#fff;
}
.block1{
margin:0 10px 10px 10px;
background:#efefef;
border:0;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
padding:10px;
text-align:justify;
color:#777;
font-size:14px;
}
.block{
width:275px;
margin:0 10px 10px 10px;
background:#efefef;
border:0;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
padding:25px 15px 15px 15px;
float:right;
text-align:justify;
color:#777;
font-size:14px;
min-height:355px;
}
.block2{
width:285px;
margin:0 0 10px 0;
background:#efefef;
border:0;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-khtml-border-radius:15px;
padding:25px 15px 15px 15px;
float:right;
text-align:justify;
color:#777;
font-size:14px;
min-height:355px;
}
h1{
font-family: 'GESSUniqueLight';
font-size:17px;
color:#da251c;
padding:0 10px 10px 10px;
margin:0 0 10px 0;
border-bottom:1px dashed #aaa;
text-align:right;
}
h2{
font-family: 'GESSUniqueLight';
font-size:17px;
color:#2f6d92;
padding:0 10px 0 10px;
margin:10px 0;
text-align:center;
}
h3{
font-family: 'GESSUniqueLight';
font-size:17px;
color:#2f6d92;
padding:0 10px 0 10px;
margin:10px 0;
text-align:right;
}
h4{
font-family: 'GESSUniqueLight';
font-size:19px;
color:#da251c;
padding:0 10px 0 10px;
margin:10px 0;
text-align:center;
}
.usedlogo{
float:left;
width:145px;
background: url(../images/harisag_12.png) right no-repeat;
height:123px;
border:1px dashed #aaa;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 30px 0 0;
}
.imgs{
float:left;
width:250px;
border:1px dashed #aaa;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 15px 0 0;
}
.imgs2{
float:left;
border:1px solid #ccc;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 30px 10px 0;
padding:5px;
background:#fff;
}
.imgs3{
border:1px solid #ccc;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 30px 10px 0;
padding:5px;
background:#fff;
}
.sens{
float:right;
width:155px;
height:180px;
border:1px solid #ccc;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 5px 10px;
padding:10px;
background:#fff;
text-align:center;

}
.sens img{
height:100px;
}
 .usedlogo2{
float:left;
width:145px;
background: url(../images/harisag_12.png) right no-repeat;
height:123px;
border:1px dashed #aaa;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
margin:0 30px 20px 0;
}
.block1 a{
color:#2f6d92;
font-weight:bold;
}
.block1 a:hover{
color:#333;
}
a{
cursor:pointer;
}
#tooltip{
	position:absolute;
	box-shadow:0 0 10px #bbb;
-moz-box-shadow:0 0 10px #bbb;
-o-box-shadow:0 0 10px #bbb;
-webkit-box-shadow:0 0 10px #bbb;
-khtml-box-shadow:0 0 10px #bbb;
border-radius:10px;
-moz-border-radius:10px;
-wbkit-border-radius:10px;
-khtml-border-radius:10px;
font-family:tahoma;
	background:#fff;
	padding:10px 10px;
	color:#666;
	display:none;
z-index:10000;
text-align:justify;
direction:rtl;
font-size:14px;
margin-right:30px;
	}
.ba a{
color:#777; 
font-weight:normal;
transation

}
.ba a:hover{
font-weight:bold;
color:#2f6d92;
}
a{
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
.contact{
float:left;
margin-left:40px;
line-height:30px;
text-align:center;
}
.contact img{
float:left;
margin:2px 10px 0 0;
}